Slackware 10.2 / 11.0 / 12.0 / 12.1 / 12.2 / current : mozilla-thunderbird (SSA:2009-232-01)

This script is Copyright (C) 2009-2016 Tenable Network Security, Inc.


Synopsis :

The remote Slackware host is missing a security update.

Description :

New mozilla-thunderbird packages are available for Slackware 10.2,
11.0, 12.0, 12.1, 12.2, and -current to fix a security issue: 'MFSA
2009-42 Compromise of SSL-protected communication'

See also :

http://www.nessus.org/u?280be806
http://www.nessus.org/u?1481c316

Solution :

Update the affected mozilla-thunderbird package.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)
CVSS Temporal Score : 6.5
(CVSS2#E:ND/RL:OF/RC:C)
Public Exploit Available : false

Family: Slackware Local Security Checks

Nessus Plugin ID: 40669 ()

Bugtraq ID:

CVE ID: